Bug 52689 - Update port: devel/regexxer Use pcre 4.3
Summary: Update port: devel/regexxer Use pcre 4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-26 12:20 UTC by Rui Lopes
Modified: 2003-06-01 21:25 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (1.22 KB, patch)
2003-05-26 12:20 UTC, Rui Lopes
no flags Details | Diff
file.diff (306 bytes, patch)
2003-05-26 12:20 UTC, Rui Lopes
no flags Details | Diff
Makefile.diff (1.10 KB, patch)
2003-05-28 10:25 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rui Lopes 2003-05-26 12:20:11 UTC
Upgrade port to use pcre 4.3
Comment 1 Rui Lopes 2003-05-28 10:25:35 UTC
I've contacted pcre.org webmaster and now sourceforge mirrors have pcre 
4.3, so please use the attached Makefile.diff instead of the one in the 
original pr.

Thanks,
Rui Lopes
Comment 2 Joe Marcus Clarke freebsd_committer 2003-06-01 21:25:42 UTC
State Changed
From-To: open->closed

Committed, thanks!